/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
body, p, a, p a, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .PageTitle, .PanelTitle, .SectionTitle, .SectionLabel, .SectionLabelSmaller, .carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5, input, button, select, textarea {
    font-family: 'BasisGrotesque';
}

body, p, p a {
    font-weight: normal;
    color: #000;
    font-size: 1.53rem;
}

body div[id*="_Panel_"], body div[id*="_Panel_"] p, body div[id*="_Panel_"] p a {
    line-height: 1.8rem;
}

h1, .h1, .PageTitle {
    font-weight: bold;
    color: #0db14b;
    font-size: 4.5rem;
}

h2, .h2 {
    color: #0db14b;
    text-transform: uppercase;
    font-size: 2.9rem;
    font-weight: bold;
    border: none;
}


.panel-heading.Distinguish {
    padding: 0.6rem 0;
    margin-bottom: 1rem;
}

h2.panel-title {
    color: #a0d2aa;
    text-transform: uppercase;
    font-size: 2.3rem;
    font-weight: bold;
    border: none;
    letter-spacing: 0.04rem;
}

h3, .h3, .SectionTitle {
    font-weight: bold;
    color: #000000;
    font-size: 2.3rem;
    line-height: 0.75;
    text-transform: uppercase;
}

h4, .h4, .SectionLabel {
    font-weight: bold;
    color: #0db14b;
    font-size: 2.3rem;
    line-height: 0.75;
    text-transform: uppercase;
}

h5 {
    font-weight: bold;
    color: #000;
    font-size: 1.9rem;
    /* line-height: 0.75;*/
    text-transform: uppercase;
}

div#masterContentArea .col-primary > div > .row > div > div > div > div > div > div > h1, div#masterContentArea .col-primary > div > .row > div > div > div > div > div > div > h2, div#masterContentArea .col-primary > div > .row > div > div > div > div > div > div > h3, div#masterContentArea .col-primary > div > .row > div > div > div > div > div > div > h4, div#masterContentArea .col-primary > div > .row > div > div > div > div > div > div > h5 {
    /* margin-top: 0; */
}

a, .Link, a:visited, .Link:visited {
    color: #000000;
}
 
.iMIS-WebPart div[id*="_Panel_"] a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow) {
    color: #000000;
    transition: ease 0.4s;
}

.iMIS-WebPart div[id*="_Panel_"] a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow):hover {
    color: #0db14b;
    transition: ease 0.1s;
}

div[id*="ste_container"] .ContentItemContainer p a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow), div[id*="ste_container_"] a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow) {
    color: #000000;
    transition: ease 0.4s;
}

div[id*="ste_container"] .ContentItemContainer p a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow):hover, div[id*="ste_container_"] a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow):hover {
    color: #0db14b;
    transition: ease 0.1s;
}

a.arrow {
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    color: #a0d2aa !important;
}

a.arrow:after {
    background-image: url('/App_Themes/RAIA_Responsive/images/arrow_green_light.svg');
    content: " ";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 1.6rem;
    width: 2.8rem;
    display: inline-block;
    top: 0.2rem;
    position: relative;
    margin-left: 2.0rem;
    transition: ease 0.4s;
    color: #a0d2aa;
}

a.arrow:hover:after {
    margin-left: 4rem;
    transition: ease 0.1s;
    color: #a0d2aa;
}

@media (max-width: 767px) {
    .iMIS-WebPart div[id*="_Panel_"] a:not(.button):not(.Button):not(.TextButton):not(.PrimaryButton):not(.rtsLink):not(.noeffect):not(.arrow) {
    }
}

@media (max-width: 767px) {
    h1 {
    }

    h1:after {
    }
}




.RadGrid a:visited, .RadToolTip a:visited {
  color: #000000  !important; 
}


.RadGrid a, .RadToolTip a {
    color: #000000 !important;
    
}

